動作環境

サーバ

  • OS CentOS 6.7
  • apache 2.2.15
  • PhusionPassenger 4.0.57
  • Ruby 2.1.6
  • Ruby on Rails 3.2.11
  • PostgreSQL 9.4.5
  • PostGIS 2.1
  • PHP 5.6 ※ MapServerのモジュールで使用
  • MapServer 6.0.4

 

対応ブラウザ

Internet Explorer、Firefox、Chrome、Safari の最新バージョンで動作することを想定しております。